**`Nicolò Glorioso`[NAME]** -NL- 38/V, Sant'Isidoro street, Chivasso (Turin), 10034, Italy -NL- Mobile:**` (+39) 342 3504224`[PHONES_PHONE]** -NL- E-mail: **`nicolo.glorioso@gmail.com`[EMAILS_EMAIL]** -NL- Nationality: Italian -NL- Date of birth: 28/06/1998 -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking a challenging position as a Web Content Manager or Web Editor in an international environment that -NL- enable me to utilize my skills, update my knowledge in Online Marketing and can give me the chance to grow with -NL- the company. -NL- I'd also like to find positions as a cooker in Italian or English restaurants to utilize and update my kitchen skills. I am -NL- also available to work as waiter. -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- Good communicative and organizational abilities gained during the development of various projects. -NL- Very good skills in problem solving and capable of programming: C, java, php (html & css), javascript. -NL- Capable of cooking the most famous italian dishes. I can also prepare pizza in italian style. -NL- **`CAREER HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- I have just graduated so I have not any type of work experience, but I have completed some projects: -NL- Share to the project "Zero Robotics" organized by the MIT (Boston) in collaboration with the polytechnic of Turin -NL- and other Italian universities during the years 2015/2016 (Italian tournament - fourth place reached to national level -NL- - visit of the center Thales Alenia Space in Turin) and 2016/2017 (international tournament - reached the semifinal -NL- phase of the tournament). -NL- Share to the contest "Technically" organized by Adecco with presentation of a project computer concerning the -NL- bookings of the restaurants (name: "The Kitchen"). Second place reached. -NL- Share to the project "Cesare Bonacini" founded by the Italian association of the physics (AIF) in the year 2013 with -NL- other five members of a team devoted to the creation of experiences of laboratory on a matter to choice of the -NL- physics (electromagnetism). Second place reached in Italy. -NL- Development in the year 2017 of a system e-commerce based on database and the creation of pages php to -NL- simulate a purchase-sale real online with login system. -NL- Development in the year 2017 of a system software that allows the insertion of products in the stock of a firm and -NL- management of them (search of the products in the various stores displaced in the territory). -NL- Development of a computer project in the year 2017 that allows the booking of restaurants for a note chain. The -NL- consumer can visualize his/her own position on the map or insert an address and discover the nearest restaurants -NL- to him and to book for one day and a hour defined. -NL- **`QUALIFICATIONS`[EDUCATION_HEADING]** -NL- **`Computer science`[EDUCATION_COURSE]** diploma: 12/09/2012–08/06/2017, Chivasso (Turin),**` "IIS Europa Unita", Italy`[EDUCATION_INSTITUTE]** -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Web 2.0 and Social Media -NL- • Google Analytics, Google Keywords Tools, Google Webmaster Tools -NL- • Social networks experts - Facebook, Twitter, Linkedin, Google+ and Pinterest -NL- • Facebook pages and Google+ Communities -NL- Operating systems and web browsers -NL- • Windows (XP, Vista, 7, 8, 10) - Linux and Mac -NL- • Google Chrome, Mozilla Firefox, IE and Safari -NL- CMS -NL- • Good knowledge of content management systems – Wordpress, Joomla -NL- Software -NL- • Microsoft Office - Word, Excel, Outlook and Open Office -NL- • Gimp 2 and Photoshop -NL- **`LANGUAGE SKILLS`[SKILLS_HEADING]** -NL- Italian -NL- Mother tongue -NL- English -NL- Understanding B2 - Speaking B1 - Writing C1 -NL- 